---

# Version of the CNI plugins to install
cni_version: 1.3.0
# Archive where the pre compiled bin archive will be downloaded
cni_archive_url: https://github.com/containernetworking/plugins/releases/download/v{{ cni_version }}/cni-plugins-linux-amd64-v{{ cni_version }}.tgz
# Expected checksum of the archive
cni_archive_sha256: 754a71ed60a4bd08726c3af705a7d55ee3df03122b12e389fdba4bea35d7dd7e

# Where the plugins will be installed (binaries will be extracted in a /bin sub-directory)
cni_root_dir: /opt/cni
